Error Encountered at Update




The Build 397 update is a significant update in technology.  This update will migrate to the Firebird 3 database.   In order to migrate to Firebird 3 you must update to Build 396.2.1 first before you can proceed to Build 397 and beyond.  Below are links to the Build 396.2.1 Updater and  Training Company.   You may want to preview the 396.2.1 update in the Training Company before updating your live company.


Build 396 Release Notes


Download - Build 396.2.1 Update


Download - Build 396.2.1 Training Company